<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfn1lBS3vihJX3bjOm87SkRuc8DhVRwuJZI9eXCD9HpLhg2eHfkk42MkLsvJ3_wbPVQq-Xr3FMtJrV3rm9DSr_PTk0ooAIpmiIwUrOE93vTcLk-1odUFfAE46jV4JGfyr6mczfHqXqCLRxhD8Tctgh_nVkOXJ9Tw3C7jjRuL4fw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8daf73c0-790f-4959-9529-3b3b66e9fed5</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757719966" />
</map>
